<p id="notice"><%= notice %></p>

<h1>All places</h1>
<h5>Select category: <%= link_to 'All', places_path %>,
  <% @places.each do | place | %>
    <%= link_to place.category.title, places_path %>,
  <% end %>
</h5>

<div class="row justify-content-start mt-4">
  <% @places.each do |place| %>
  <div class="col-3 m-3">
    <div class="card" style="width: 18rem;">
      <%= image_tag place.main, :class => "card-img-top" , size: 150%>
      <div class="card-body">
          <%= link_to place.title, place_path(place) %>
      </div>
    </div>
  </div>
  <% end %>
</div>